/* GLOBAL STYLES */

.container {
  max-width: @container-tablet;
}

body {
  color: #000;
  font-size: 16px;
  background-color: #007ac5;
}

#background-image {
  background: url('');
  position: fixed;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -999;
  height: 100%;
  width: 100%;
  background-size: cover;
}

.jumbotron h1, .jumbotron .h1 {
  color: #FFF;
  font-size: 28px;
  margin: 0;
  margin-top: 10px;
  padding: 5px 0 5px 10px;
  background-color: #333;
}

.jumbotron p {
  margin: 0 0 10px;
  font-size: 16px;
  font-weight: normal;
}

a {
  color: #ff0000;
  text-decoration: none;
}

a:hover {
  color: #0000ff;
  text-decoration: underline;
}

h1 {
  color: #000;
  font-size: 32px;
  text-transform: uppercase;
}

h2 {
  color: #000;
  font-size: 28px;
  margin: 0;
  text-transform: uppercase;
}

h4 {
  color: #FFF;
  background-color: #000;
  font-size: 22px;
  margin: 0;
  margin-bottom: 5px;
  padding: 5px 0 5px 10px;
  text-transform: uppercase;
}

h5 {
  font-size: 20px;
}

.list-inline {
  text-align: center;
}


/* MENU */

.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}

.navbar {
  border-radius: 0px;
  margin-bottom: 15px;
}

.navbar-default .navbar-brand {
  color: #fff;
  background-color: #000;
  text-transform: uppercase;
}

.navbar-default .navbar-brand:hover {
  color: #fff;
  background-color: #000;
}

.navbar-default {
  background: #007ac5;
  text-transform: uppercase;
  margin-left: -15px;
  margin-right: -15px;
  border-color: #007ac5;
}

.navbar-default .navbar-nav>li>a {
  background-color: #fff;
  color: #000;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
  background-color: #b2cced;
  color: #fff;
}

.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
  background-color: #b2cced;
  color: #fff;
}

.navbar-collapse {
  padding-left: 0px;
}

.dropdown-menu {
  padding: 0;
  background-color: #fff;
}

.dropdown-menu>li>a:hover, 
.dropdown-menu>li>a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #8ec63f;
}

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:hover, 
.dropdown-menu>.active>a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #8ec63f;
  outline: 0;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu>li>a {
  font-size: 14px;
  color: #000;
  padding: 10px 10px;
  border-bottom: 1px solid #000;
}

.caret {
  margin-left: 10px;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu> .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
  visibility: hidden;
}

.dropdown-submenu:hover > .dropdown-menu, 
.dropdown-submenu:focus > .dropdown-menu {
  display: block;
  visibility: visible;
}

.dropdown-menu>.active>a,
.dropdown-submenu>.active>a {
  visibility: visible;
}

.dropdown-submenu>a:after {
  display: block; 
  content: " ";
  float: right; 
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%; 
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}


/* HEADER */

#Header1 {
  font-size: 42px;
  text-transform: uppercase;
  margin-top: 10px;
}

#Header2 {
  font-size: 36px;
  text-transform: uppercase;
  margin-top: 15px;
}

#Header3 {
  font-size: 36px;
  font-style: italic;
  margin-top: 15px;
}

#header {
  background-color: #007ac5;
}

#header-logo {
  padding-top: 60px;
  background-color: #007ac5;
  color: #000;
  font-size: 48px;
  text-align: center;
}

#header-bottom {
  padding: 0;
  color: #000;
  font-size: 48px;
  text-align: center;
  margin-left: 0 !important;
  margin-right: 0 !important;
}


/* MAIN AREA TOP */

#content-main-top {
  background-color: #fff;
}


/* MAIN AREA */

#content-main-left > div.blog > div.pagination > p.counter {
  margin-top: 6px;
}

#content-main > div > div > div > div > div > img {
  margin-right: 10px;
  margin-bottom: 10px;
}

#content-main > div.col-sm-9 > div.contact > h3 {
  display: none;
}

#content-main {
  background-color: #fff;
}

#content-main > div.col-sm-9 {
  border-right: solid #000;
}

#content-main-left {
  background-color: #fff;
}

#content-main > div.col-sm-9 > div.blog > div.pagination > p {
  margin-top: 5px;
}


/* MAIN AREA BOTTOM */

#content-main-bottom {
  background-color: #fff;
}


/* RIGHT COLUM */

#content-right {
  background-color: #fff;
}


/* EXTRA AREAS */

#extra-top {
  background-color: #000;
  color: #fff;
  min-height: 100px;
}

#extraareas {
  background-color: #fff;
}

#extraarea1 > div > ul {
  padding: 1px;
}

#extraarea1 > div > ul > li {
  list-style-type: none;
  padding: 10px;
}

#extraarea1 > div > ul > li:nth-child(even) { 
  background: #efefef;
  border-style: solid;
  border-width: 0 1px 1px 1px;
}

#extraarea1 > div > ul > li:nth-child(odd) { 
  background: #fff;
  border-style: solid;
  border-width: 0 1px 1px 1px;
}

#extraarea1 > div > ul > li:nth-child(odd) > a {
  color: #000;  
}

#extraarea1 > div > ul > li:nth-child(even) > a {
  color: #000;  
}

#extraarea1, #extraarea2, #extraarea3 {
  background-color: #fff;
  color: #000;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}


/* SPONSORS */

#sponsors {
  background-color: #000;
  color: #fff;
  z-index: 10;
  padding-top: 10px;
}

#sponsors_wrapper {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#sponsors_carousel {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#sponsors_carousel img {
  margin: 10px 15px;
  border: none;
  display: block;
  float: left;
}


/* SITEMAP */


/* FOOTER */

#footer {
  font-size: 16px;
  background-color: #007ac5;
  color: #fff;
  margin-right: -15px;
  margin-left: -15px;
  padding-top: 5px;
}

.form-horizontal .radio, .form-horizontal .checkbox {
  margin-left: 30px;
}

.form-horizontal .control-label {
  text-align: left;
}

.form-horizontal .form-group {
  margin-right: 0;
  margin-left: 0;
}

.btn-primary {
  color: #fff;
  background-color: #007ac5;
  border-color: #000;
}

.btn-primary:hover {
  color: #007ac5;
  background-color: #fff;
  border-color: #007ac5;
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    
    .collapse {
        overflow: hidden!important;
    }
    
    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    margin-right: 15px;
    margin-left: 15px;
}
}

.navbar-nav {
  margin: 0;
}